@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');


/* ---------- FONTS ---------------- */

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-BoldItalic.eot');
    src: url('../fonts/Aller-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-BoldItalic.woff2') format('woff2'),
        url('../fonts/Aller-BoldItalic.woff') format('woff'),
        url('../fonts/Aller-BoldItalic.ttf') format('truetype'),
        url('../fonts/Aller-BoldItalic.svg#Aller-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller.eot');
    src: url('../fonts/Aller.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller.woff2') format('woff2'),
        url('../fonts/Aller.woff') format('woff'),
        url('../fonts/Aller.ttf') format('truetype'),
        url('../fonts/Aller.svg#Aller') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-Bold.eot');
    src: url('../fonts/Aller-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Bold.woff2') format('woff2'),
        url('../fonts/Aller-Bold.woff') format('woff'),
        url('../fonts/Aller-Bold.ttf') format('truetype'),
        url('../fonts/Aller-Bold.svg#Aller-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-Italic.eot');
    src: url('../fonts/Aller-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Italic.woff2') format('woff2'),
        url('../fonts/Aller-Italic.woff') format('woff'),
        url('../fonts/Aller-Italic.ttf') format('truetype'),
        url('../fonts/Aller-Italic.svg#Aller-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-LightItalic.eot');
    src: url('../fonts/Aller-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-LightItalic.woff2') format('woff2'),
        url('../fonts/Aller-LightItalic.woff') format('woff'),
        url('../fonts/Aller-LightItalic.ttf') format('truetype'),
        url('../fonts/Aller-LightItalic.svg#Aller-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-Light.eot');
    src: url('../fonts/Aller-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Light.woff2') format('woff2'),
        url('../fonts/Aller-Light.woff') format('woff'),
        url('../fonts/Aller-Light.ttf') format('truetype'),
        url('../fonts/Aller-Light.svg#Aller-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


/* ---------- / FONTS -------------- */


/* Sticky footer styles
		-------------------------------------------------- */
		html {
		  position: relative;
		  min-height: 100%;
    font-family: 'Aller';
		}
		body {
		  /* Margin bottom by footer height */
		  margin-bottom: 60px;
    font-family: 'Aller';
		}
		.footer {
		  position: absolute;
		  bottom: 0;
		  width: 100%;
		  /* Set the fixed height of the footer here */
		  height: 60px;
		  background-color: #f5f5f5;
		}
		.text-muted{
			text-align: center;
			line-height: 50px;
			font-size: 26px;
		}

		  		
  		.azul{color:#00b2df !important;}

  		a{color:#00b2df;text-decoration: none;}

  		h1, h2{color:#00b2df !important;}

  		.documentacion li{margin-bottom:20px;}

    .oculto{
      display:none;
    }

  			.wizard a {
    padding: 10px 12px 10px;
    margin-right: 5px;
    background: #efefef;
    position: relative;
    display: inline-block;
    font-family: 'Open Sans Condensed', sans-serif;
}
.wizard a:before {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #fff;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
}
.wizard a:after {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #efefef;
    position: absolute;
    content: "";
    top: 0;
    right: -20px;
    z-index: 2;
}
.wizard a:first-child:before,
.wizard a:last-child:after {
    border: none;
}
.wizard a:first-child {
    -webkit-border-radius: 4px 0 0 4px;
       -moz-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
}
.wizard a:last-child {
    -webkit-border-radius: 0 4px 4px 0;
       -moz-border-radius: 0 4px 4px 0;
            border-radius: 0 4px 4px 0;
}
.wizard .badge {
    margin: 0 5px 0 18px;
    position: relative;
    top: -1px;
}
.wizard a:first-child .badge {
    margin-left: 0;
}
.wizard .current {
    background: #007ACC;
    color: #fff;
}
.wizard .current:after {
    border-left-color: #007ACC;
}

            .badge-warning {
              background-color: #f89406;
            }
            .badge-warning:hover {
              background-color: #c67605;
            }
            .badge-error {
              background-color: #b94a48;
            }
            .badge-error:hover {
              background-color: #953b39;
            }
            .badge-success {
              background-color: #468847;
            }
            .badge-success:hover {
              background-color: #356635;
            }

.has-error input{
  background-color: #FFDEDE;
}

#carro{
  border-radius: 5px;
  background-color: #FdFdFd;
  border:1px solid #ccc;
  padding-bottom:10px;
}
.derecha{
  text-align: right;
}
.margintop{
  margin-top:0;
}

h2.title{
    text-align: center;
}

        .enlace{
            cursor: pointer;
        }
        .enlace:hover{
            opacity: 0.7;
        }
        .boton-info{
            color:#5cb85c;
            cursor: pointer;
        }

/* ------ MEDIA QUERYS -----*/

@media(min-width:1200px){
    
}
@media(min-width:992px){

}
@media(min-width:768px){

}
@media(max-width:767px){
    .menu-home{
        margin-top: 30px;
    }
    .menu-home h2{
        font-size:24px;
    }
    h2.title{
        margin:20px 0 0 0;
    }
    h3.cintillo{
        margin:10px 0 0 0;
    }
    h3.listado{
        font-size:20px;
    }
}
@media(max-width:321px){
    .quitaIPhone5{
        display: none;
    }
    .menu-home h2{
        font-size:22px;
    }
   
    h3.listado{
        font-size:18px;
    }
}